PHP Manual
Prev |  | Next

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Set a callback function which gets invoked when user presses the suspend key

## Description

void newt_set_suspend_callback ( callback function, mixed data )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

## Parameters

`function`

  A callback function, which accepts one argument: data

`data`

  This data is been passed to the callback function

## See Also

newt_suspend()
newt_resume()

Prev | Home | Next
newt_set_help_callback | Up | newt_suspend